// creator  : weidu.exe (version 23100)
// argument : PROST5.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~PROST5~

IF ~ReactionLT(LastTalkedToBy,FRIENDLY_LOWER)
~ THEN BEGIN 0 // from:
  SAY #8279 /* ~Fire Shield Blue~ */
  IF ~~ THEN EXIT
END

IF ~ReactionGT(LastTalkedToBy,NEUTRAL_UPPER)
Gender(LastTalkedToBy,MALE)
~ THEN BEGIN 1 // from:
  SAY #8280 /* ~Protection from Normal Weapon~ */
  IF ~~ THEN EXIT
END

IF ~ReactionGT(LastTalkedToBy,NEUTRAL_UPPER)
Gender(LastTalkedToBy,FEMALE)
~ THEN BEGIN 2 // from:
  SAY #8281 /* ~We have Church orders to search these depths for the fate of their missing followers.~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 3 // from:
  SAY #8282 /* ~Protection from Magic Weapon~ */
  IF ~~ THEN EXIT
END

IF ~StateCheck(Myself,STATE_CHARMED)
~ THEN BEGIN 4 // from:
  SAY #8283 /* ~~ */
  IF ~~ THEN JOURNAL #8302 /* ~Allies recruited for the struggle against Bodhi.

I asked the Temple of Helm to help fight Bodhi, but they said they couldn't. They suggested that I ask the Most Noble Order of the Radiant Heart, if I haven't already.~ */ EXIT
END

IF ~~ THEN BEGIN 5 // from:
  SAY #9101 /* ~SHUTUP!!!!~ */
  IF ~~ THEN EXIT
END
